/*
Theme Name:  Sjones - KCC Theme
Description: Customised Theme for Kaikorai Cricket Club Based on Monstroid v1.1.3 by Monstroid Team from http://www.templatemonster.com
Author:      Sjones Limited
Author URI:  https://www.sjones.co.nz
Version:     1.0.1
License:     GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template:    cherryframework4
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.banner-wrap.center {
	text-align: center;
}

p.addr_title {
	margin-bottom: 0;
	font-weight: bold;
}

ol.kcc_trophy_recipients,
ul.kcc_trophy_recipients {
	list-style-type: square;
	list-style-position: inside;
}

ol.kcc_trophy_recipients > li,
ul.kcc_trophy_recipients > li {
	font-size: 14px;
}

ol.numericlist {
	list-style-type: decimal;
}

ol.numericlist > li {
	font-size: 14px;
	text-indent: 10px;
}

.kcc_trophy_details .kcc_trophy_details_title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #000;
}

.kcc_trophy_details p.kcc_trophy_details_title  {
	margin-bottom: 0;
}

.kcc_trophy_details .kcc_trophy_details_desc {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.kcc_trophy_details p.kcc_trophy_details_desc  {
	margin-bottom: 0;
}

.sjnopadsides {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.content_plane_background {
	background: #f0f0f0;
}

.sjhome.content_plane {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	background: #f0f0f0;
}

.sjevents.content_plane {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	background: #f0f0f0;
}

.sjevents .sjp_cpt_event_entry article {
	background: rgb(102,113,122);
}

.sjevents .sjp_cpt_event_entry article:hover {
	background: rgb(72,79,86);
}

.content_plane.grey_plane {
	background: #66717a;	
}

.content_plane.grey_plane > h3,
.content_plane.grey_plane > h5,
.content_plane.grey_plane > p {
	color: #fff;
}

.content_plane.grey_plane > h5 {
	line-height: 35px;
}

.content_plane.grey_plane > .sjhome.sjeventupcoming > h3,
.content_plane.grey_plane > .sjhome.sjeventrecent > h3 {
	color: #fff;
}

.sjheadline > h3,
.sjeventupcoming > h3,
.sjeventrecent > h3,
.sjeventupcoming .sjp_cpt_event_entry h4,
.sjeventrecent .sjp_cpt_event_entry h4,
.sjwelcome h3,
.sjtraining h3,
.sjdrawsandresults h3,
.sjsupportertitle h3 {
	text-transform: uppercase;
}

.sjheadline > h3,
.sjeventupcoming > h3,
.sjeventrecent > h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 22px;

}

.sjeventupcoming .sjp_cpt_event_entry h4,
.sjeventrecent .sjp_cpt_event_entry h4 {
	font-size: 14px;
}

.sjheadline > h3 {
	font-size: 20px;
}

.sjheadline .cherry-posts-list .cherry-posts-item .inner .post-title {
	font-size: 18px;
	line-height: 20px;
	margin-top: 0;
	margin-bottom: 5px;
	margin-left: 0;
	margin-right: 0;
}

.sjheadline .cherry-posts-list .cherry-posts-item .inner .post-content {
	font-size: 16px;
}

.sjcolstretch {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}

.sjrowstretch {
	overflow: hidden;
}

.sjflex {
	display: flex;
}

.sjwelcome h3,
.sjtraining h3,
.sjdrawsandresults h3,
.sjsupportertitle h3 {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 22px;
}

.sjwelcome h5,
.sjtraining h5{
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 18px;
}

.sjwelcome p {
	margin-bottom: 18px;
}

.sjtraining h3,
.sjdrawsandresults h3,
.sjsupportertitle h3 {
	border-bottom: 1px solid #cecece;
}

.sjgriditem .post-title h3.cherry-grid_title {
	font-size: 14px;
	line-height: 25px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 25px;
}

.sjcontact {
	background-color: #3271e3;
}

.sjcontact.padding-top-60 {
	padding-top: 60px;
}

.sjcontact.padding-bottom-60 {
	padding-bottom: 60px;
}

.site-content {
	padding: 0 0 20px !important;
}

h4.entry-title {
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 22px;
}

.sjsupportercontainer {
	background-color: #ffffff;
}

.sjsupporteritems {
	text-align: center;
}

ul.default-lists li {
	font-size: 14px !important;
}